

Dear Frederique,

As far as I can understand you need force constants in internal coordinates.
There is a good article, that describes all mathematical details of such a
conversion:
J.A.Boatz and M.S.Gordon, J.Phys.Chem. 93, 1819-1826(1989).
This algorithm is implemented in GAMESS, so you can use it for your
practical needs.

Yours,
Victor.

   ***     Institute of Chemical Physics in Chernogolovka     ***
   *                Russian Academy of Sciences                 *
   *                  Dr. Victor M. Anisimov                    *
   *  Pervaya-21, Chernogolovka, Moscow region, 142432, Russia  *
   *         FAX: +7 (096) 576-4009,  +7 (096) 515-3588         *
   ***               E-mail: [email-masked]                ***

--------------------------------------------------------------------------------